#include <balancer/client/experimental/client.h>

int main(int /*argc*/, char** /*argv*/) {
    auto response = NHttp::Get("https://yandex.ru", TDuration::Seconds(5).ToDeadLine()).Success();
    Cout << ToString(response.Body) << Endl;
    return 0;
}
